﻿<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />

    <title></title>

    <style type="text/css">
    </style>
</head>
<body style="margin:0; padding:0; background-color:#F2F2F2;">
    <center>
        <table width="100%" border="0" cellpadding="0" cellspacing="0" bgcolor="#F2F2F2">
            <tr>
                <td align="center" valign="top">

                    <table width="640" cellpadding="0" cellspacing="0" border="0" class="wrapper" bgcolor="#FFFFFF">
                        <tr>
                            <td height="10" style="font-size:10px; line-height:10px;">
                                <img src="cid:{headerimageCid}" style="max-width: 640px;" />
                            </td>
                        </tr>
                        <tr>
                            <td align="center" valign="top" style="color: #888888; font-size: 16px; font-family: 'Work Sans', Calibri, sans-serif; line-height: 24px;">

                                <table width="600" cellpadding="0" cellspacing="0" border="0" class="container">
                                    <tr>
                                        <td align="" valign="top">

                                            <p style="line-height: 24px;margin-bottom:15px;">
                                                Hola <b>{0} {1}</b>.
                                                <br />
                                            </p>
                                            <p style="line-height: 24px; margin-bottom:20px;">
                                                Usted solicitó un cambio de password para su usuario.
                                                <br />
                                                Para hacerlo, ingrese en la siguiente dirección y realice los cambios necesarios: <a href="{3}">cambiar password</a>
                                            </p>
                                            <p style="line-height: 24px">
                                                Gracias.<br />
                                                Equipo de Control Global.
                                            </p>

                                            <p style="line-height: 24px">
                                            </p>

                                        </td>
                                    </tr>
                                </table>

                            </td>
                        </tr>
                        <tr>
                            <td height="10" style="font-size:10px; line-height:10px;">&nbsp;</td>
                        </tr>
                    </table>

                </td>
            </tr>
        </table>
    </center>
</body>
</html>